Subject: New Reply Received - U guys jst:rage:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 04:41:37 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  U guys jst:rage:  Ticket comment <div>Hi
Almost one year ago 
At the time of ordering i used one babyshop gift card. But after payment it was not used. I thought it was your system error. 

But now i am trying to use that gift card but i can't. I visited nearest babyshop and asked about gift card. Branch confirmed that card has no balance or it has used already.

I attached gift card picture. Please resolve this issue asap. This time i had a bad bad experience with babyshop.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485193